#!/bin/bash

# This script removes all data that belongs to branches that have been closed.
# This way we ensure that the artifacts don't get too big.

PROJECT_ID=${CI_PROJECT_ID}

# get active branches
ACTIVE_BRANCHES=$(curl --header "PRIVATE-TOKEN: $API_TOKEN" "https://gitlab.gwdg.de/api/v4/projects/${PROJECT_ID}/repository/branches" | jq -r '.[].name')
# the variable CI_COMMIT_REF_SLUG we use for naming the directories in 'public' escapes
# all non-alpanumeric characters to '-'. This has to be considered for comparing the
# directory names with the branch names.
echo $ACTIVE_BRANCHES
echo $ACTIVE_BRANCHES | sed "s [^0-9a-zA-Z[:space:]] - g" | sed "s [[:space:]] \n g" > /tmp/branches
echo "compare to:"
cat /tmp/branches

cd public

ls > /tmp/list

for DIR in $(grep -Fxv -f /tmp/branches /tmp/list); do
    echo "removing $DIR"
    rm -rf $DIR
done

cp --recursive main/* .
