const { description } = require('../../package');
const webpack = require('webpack');
require('dotenv-flow').config();

module.exports = {
  base: process.env.VUE_APP_PUBLIC_PATH ? process.env.VUE_APP_PUBLIC_PATH : '/',
  head: [
    ['meta', { name: 'charset', content: 'UTF-8' }],
    ['meta', { name: 'theme-color', content: '#3eaf7c' }],
    ['meta', { name: 'apple-mobile-web-app-capable', content: 'yes' }],
    ['meta', { name: 'apple-mobile-web-app-status-bar-style', content: 'black' }],
    ['meta', { name: 'viewport', content: 'width=device-width,initial-scale=1' }]
  ],

  locales: {
    '/': {
      lang: 'en-US',
      title: 'Ahiqar',
      description: 'Ahiqar - The syriac and arabic Ahiqar Texts'
    },
    '/de/': {
      lang: 'de-DE',
      title: 'Ahikar',
      description: 'Ahikar - Die syrischen und arabischen Ahikar-Texte'
    }
  },

  themeConfig: {
    repo: '',
    editLinks: false,
    docsDir: '',
    editLinkText: '',
    lastUpdated: false,
    locales: {
      '/': {
        nav: 'nav'
      },
      '/de/': {
        nav: 'menu'
      }
    }
  },

  plugins: [],
  markdown: {
    // options for markdown-it-anchor
    anchor: { permalink: false },
    // options for markdown-it-toc
    toc: { includeLevel: [1, 2] },
    extendMarkdown: md => {
      md.use(require('markdown-it-attrs'))
    }
  },
  configureWebpack: (config) => {
    return { plugins: [
        new webpack.EnvironmentPlugin({...process.env})
      ]}
  }
}
