---
home: false
title: Richtlinien Edition
layout: Layout
---

# {{ $frontmatter.title }}

Ziel des DFG-Projektes „Die syrischen und arabischen Ahiqar-Texte“ ist die Neuedition und motivgeschichtliche Untersuchung der syrischen und arabischen Handschriften der Aḥiqar-Überlieferung. Die Erzählung vom weisen Aḥiqar, der seinen Neffen zu seinem Nachfolger im Amt des Beraters am Hofe des assyrischen Königs ausbildet und Opfer einer Intrige wird, gehört zu den in den Literaturen des antiken Orients besonders häufig bearbeiteten und rezipierten Geschichten (u. a. in der Bibel im Buch Tobit) und erlangte große Verbreitung auch über Vorderasien hinaus. Die älteste Quelle ist ein aramäischer Papyrus aus dem 5. Jahrhundert v. Chr., in dem bereits mehrere frühere Stoffe (Erzählungen, Sprüche) miteinander verwoben sind. Daneben gibt es zahlreiche weitere Versionen des Stoffes nicht nur in aramäischer Sprache, sondern auch auf Syrisch, Arabisch und in zahlreichen weiteren antiken und modernen Sprachen. Der bislang letzte Versuch einer einigermaßen umfassenden Darstellung der Überlieferungsgeschichte des Aḥiqar-Stoffes wurde vor mehr als hundert Jahren von F. C. Conybeare, J. Rendel Harris und Agnes Smith Lewis vorgelegt (The Story of Aḥiḳar, from the Aramaic, Syriac, Arabic, Armenian, Ethiopic, Old Turkish, Greek and Slavonic Versions. Second Edition, enlarged an corrected, Cambridge 1913), doch fanden in die Studie nicht einmal alle damals bereits bekannten Textzeugen Eingang. Zu der aramäischen Fassung sind seither mehrere Publikationen erschienen, so dass diese als vergleichsweise gut erschlossen gelten kann. Zu den übrigen Versionen fehlen verlässliche Textausgaben und Neubearbeitungen. Den syrischen und arabischen Fassungen kommt dabei eine Schlüsselrolle für die Vermittlung des ursprünglich aramäischen Stoffes in die anderen Sprachen und Literaturen zu.
Das Projekt will einen Anfang machen, diese Lücke zu schließen, und mit der text- und motivgeschichtlichen Bearbeitung der syrischen und arabischen Fassungen in digitaler Form die materialen und technischen Voraussetzungen für eine spätere, weitergehende Bearbeitung auch der anderen Versionen zu schaffen.

Dementsprechend sind die zentralen Überlieferungsträger der syrischen und arabischen Versionen gesichtet, transkribiert und übersetzt worden. Hinzu kommt die Auszeichnung von Personen- und Ortsnamen sowie Motiven und Bibelreferenzen. Eine kurze Beschreibung und ergänzende Literatur zu den einzelnen Textträgern sind ebenfalls eingefügt. Bei der Transkription einzelner Handschriften ist zu beachten, dass mehrere moderne syrische Urkunden Einflüsse der gesprochenen Lokalvarianten (insbesondere in der Vokalisierung und Spirantisierung von Begriffen) aufweisen. Diese Erscheinungen sind in der Transkription nur bei groben Fehlern korrigiert worden. In der Edition wurde aufgrund ihrer gleichzeitigen sekundären Bedeutung im Syrischen für die Textrekonstruktion auf eine Wiedergabe der Vokalisierung und Spirantisierung nahezu vollständig verzichtet. Die Übersetzungen sind angelehnt an die von Conybeare et al. erstellten Übertragungen und weisen diverse Korrekturen auf.

In dem vorliegenden Archiv werden alle Texte unter einer Creative Commons Lizenz (CC-BY-SA) zur Verfügung gestellt . Diese Texte sind als XML-Dateien angefertigt, die unter Verwendung eines eigenen Schemas den [Guidelines for Electronic Text Encoding and Interchange (in version P5) of the Text Encoding Initiative (TEI)](http://www.tei-c.org/) folgen. Für die Bildrechte der Digitalisate gilt hingegen, dass neben den unter einer Creative Commons Lizenz (CC-BY-SA) stehenden Bildern die urheberrechtlich geschützten Dateien nur unter Verwendung einer VPN-Verbindung der Georg-August-Universität Göttingen einsehbar sind.
