---
home: true
title: Ahiqar
subtitle: The Story of Ahiqar in its Syriac and Arabic Tradition
layout: Layout
---

<div class="home">

# {{ $frontmatter.title }}{.home}

## {{ $frontmatter.subtitle }}{.subtitle}

<div class="welcome">
  <v-container class="ma-0 pa-0">
    <v-row>
      <v-col cols="6">
        <h2>Welcome</h2>
          <p class="body-1"><I>The Story of Ahiqar in its Syriac and Arabic Tradition</I> is a project funded by the German Research Foundation (DFG) and hosted by both the Faculty of Theology of the University of Göttingen and the Göttingen State and University Library. It aims to index and make accessible the Ahiqar story in its Syriac and Arabic transmission branches.</p>
          <p class="body-1"><i>The image on the right is taken from fol. 3v of Ms Hunter Or. 40 (1532). The identity of the four principal figures is given alongside or above them. From right to left: Aristotle, Galen, Plato and Ahiqar. At the left side, there is written: 'These are the wise who know God: He is the wise the healer'.</i></p>
      </v-col>
      <v-col cols="6 image">
        <a href="./assets/images/banner.jpg" target="_blank">
          <Banner/>
        </a>
      </v-col>
    </v-row>
  </v-container>
</div>

## Plot of the Ahiqar story

The story of the wise Ahiqar is one of the most frequently edited and reworked tales in the literature of the ancient Near East. Ahiqar also features in the apocryphal Book of Tobit. It describes how the childless Ahiqar, counsellor at the court of the Assyrian kings Sennacherib (reigned 705-681 BCE) and Esarhaddon (reigned 681-669 BCE), adopts and trains his nephew Nadan to be Ahiqar's successor. However, it is Nadan himself who conspires against his uncle to kill him. Ahiqar escaped execution by a trick and emerged from hiding in time to solve a riddle received by the Assyrian king from the Egyptian pharaoh. As a result, his nephew is condemned to death; but Ahiqar, who is reinstated, has the opportunity to lecture Nadan on morality before his nephew dies.



## The peculiarity of the Syriac and Arabic versions

The story of Ahiqar became widespread even beyond the Middle East. The oldest source is an Aramaic papyrus from the 5th century BCE, in which it seems clear that several earlier materials (stories and proverbs) are interwoven. Moreover, there are many other versions of Ahiqar’s story, not only in Aramaic, but also in Syriac, Arabic, and many other ancient and modern languages.

The extensive Syriac and Arabic versions played a central role in the transmission of the (originally Aramaic) material into other languages and literary traditions. The last attempt so far to compile a reasonably comprehensive account of the Ahiqar’s story tradition was made more than a hundred year ago by F. C. Conybeare et al. in 1913, but the study does not include all known textual witnesses. As for the Aramaic version, several publications have since appeared, which makes them well accessible. Despite the fundamental importance of the Syrian and Arabic versions, reliable text editions are still lacking. The aim of the project is to fill this gap and provide a textual and literary analysis of the Syriac and Arabic versions of the Ahiqar tradition in digital form to establish the material and technical basis for further research on the other versions.

Therefore, the main text witnesses of the Syriac and Arabic versions have been identified, transcribed, and translated. Furthermore, the names of people, places, motifs, and biblical references have been tagged. A short description of the manuscripts has been appended, with a list of relevant publications. Several of these manuscripts exhibit features of the scribe's own dialect of Syriac (esp. regarding vocalization and spirantization). Only those phenomena that can be described as gross errors have been corrected (related to orthography and content).

All texts in the present archive are reserved under a Creative Commons Licence (CC-BY-SA). These texts were created as XML-files with an own scheme and in following the Guidelines for Electronic Text Encoding and Interchange (in version P5) of the Text Encoding Initiative (TEI). However, some of the images were reserved under a Creative Commons Licence (CC-BY-SA), too, while others can be used only with a VPN-connection of the University of Göttingen.

<div class="collections">

## Collections

<client-only>
  <Cta/>
</client-only>

</div>

## Contact

<Contact/>

</div>
