---
home: false
title: Translation of the Syriac Version
layout: Layout
---

## {{ $frontmatter.title }}

### Introductory remarks

The translations of all text witnesses will be launched as soon as possible. However, we publish the translation of the most important textual witness of each tradition at this stage of the project. For the Syriac branch, it is Cambridge Add. 2020.

Its text version belongs to the Urmia tradition (cf. [Stemmata](stemmata.html)) and it is the oldest textual witnesses that transmitted the Ahiqar tale in Syriac in complete form. In comparison to the other manuscripts of this branch, Cambridge Add. 2020 is not a contaminated manuscript and does neither contain missing text modules nor additions that can be detected in most of the other textual witnesses. Moreover, there cannot be assured parts of this textual witness that were re-translated from Arabic into Syriac. This translation is leaned against the former translation by Harris (published in Conybeare et al. 1913) and editiorial additions were put in brackets.

### Translation

#### First narrative section

**By the power of our Lord Jesus Christ, we begin to write the story. Again, by the divine power, I write the proverbs resp. the story of Ahiqar, sage and scribe of Sennacherib the king of Assyria and Nineveh.**

In the twentieth year of Sennacherib, son of Esarhaddon, king of Assyria and Nineveh, I, Ahiqar, was the king’s scribe. When I was young it had been said to me that “no son will be born to you”; the wealth that I had acquired was (too) vast to tell. I had token sixty wives and I built them sixty castles, but I had no son. Thereupon, **(fol. 66v)** I, Ahiqar built me a great altar, all of wood and I set fire upon it and put thereon good aloe, and thus I spoke: “O Lord, my God, when I shall die and leave no son behind, what will the people say about me? (They will say this:) ‘Behold, Ahiqar the just and good and God-serving - he is dead, and has left no son to bury him, nor a daughter and his possessions, such as an accursed (man), did not have an heir.’

But I beg you, God, that I may havea male child; so that when I shall die, he may cast dust on my eyes.” And this voice was heard by me: “O Ahiqar, wise scribe, all that you have asked me I have given to you; and I left you without sons; it shall suffice you – do not be afflicted; but, behold, Nadan your sister’s son: he shall be a son to you. During the growth of his stature, you shall be able to teach him everything.” And when I heard these (words), I was grieved again, and said: “O my Lord, God! It *(is that) you will give me (as a) son Nadan, my sister’s son, (so) that when I die he may throw dust on my eyes?” And again no further answer was returned to me. I obeyed his command and took to me for (as) a son, Nadan, my sister’s son. Because he was (yet) young, I furnished* him with eight wet-nurses and I brought up my son on honey, and made him lie on (choice) carpets, and clothed him in fine linen and purple; and my son grew and shot up like a cedar. When my son was grown (big), I taught him booklore and wisdom; when the king came from the place to which he had gone, he called me and said to me, o Ahiqar, the wise scribe and master of my thoughts, when you shall wax old and die, who is there to come after you and to serve me like you?”

I answered and said to him: “Live forever, my lord the king! I have a son, wise like myself, and book-learned like myself, and educated.” The king said to me: “Bring him and let me see him. If he is able to stand before me, I will release you in peace, and you shall spend your old age in honour, until your days will find an end.” Then I guided my son Nadan and set him before the king. When the king, my lord, saw him, he said: “This day shall be a blessed day **(fol. 67r)** before God, so that such as Ahiqar endeavour before *of my father Esarhaddon, and before me, he shall be rewarded and I will set his son in my court in his lifetime, and he shall depart his life (in peace). Thereupon I, Ahiqar, bowed down before the king and said: “Live forever, my lord the king! And as I endeavoured before your father and before yourself (even) until now, so do you also extend your forbearance to the youthfulness of this my son, that your grace that was towards me may be found doubled towards* him. Then when the king heard this, he gave me his right (hand), and I, Ahiqar, bowed down before the king. Nor did I rest from the teaching of my son, until I had filled him with learning as with bread and water. Thus, I was saying to him:

#### Sayings

[1.] Hear, my son Nadan, and come to my understanding, and be mindful of my words, as the words of God.

[2.] My son Nadan, if you have heard a word, let it die in your heart, and do not reveal it to anyone, so that it does not become a hot coal in your mouth and burn you and you lay a blemish on yourself and grumble against God.

[3.] My son, do not tell all that you hear, and do not disclose all that you see.

[4.] My son, do not loosen up a bond that is sealed, and do not seal one that is loosened.

[5.] My son, do not lift up your eyes and look upon a woman that is bedizened and painted - do not covet her in your heart. For if you should give her all that is in your hands, you will not find any benefit in her and you will be guilty of a sin against God.

[6.] My son, do not commit adultery with the wife of your friend, so that others do not commit adultery with your wife.

[7.] My son, do not be in hurry like the almond tree which blossoms first, but whose fruit is the last to ripen [lit.: be eaten]. Rather be balanced and prudent such as the mulberry tree which blossoms last, but whose fruit is the first to ripen [lit.: be eaten].

[8.] My son, cast down your eyes, and lower your voice, and look from beneath your eyelids, because a house is not built by a loud voice; for if a house could be built by a loud voice, the donkey would build two houses in one day: and if by sheer force the plough was guided, its share would never be loosed from the armpit of a camel.

[9.] My son, it is better to roll over stones with a wise man **(fol. 67v)** than to drink wine with a foolish man.

[10.] My son, pour out your wine on the graves of the righteous men, rather than drinking it with evil people.

[11.] My son, you will not be depraved with a wise, and not be wise with a depraved man.

[12.] My son, associate with the wise man in order to become wise like him, and do not associate with a garrulous and talkative man in order to not be numbered with him.

[13.] My son, while you have shoes on your feet, tread down the thorns and make a path for your sons and grandsons.

[14.] My son, the rich ate a snake, and they say: “He ate it for medicine”, but the poor ate it and they say: "he ate it for his hunger".

[15.] My son, eat your portion, and do not reprove your friends.

[16.] My son, with the one who is not ashamed do not eat even bread.

[17.] My son, do not envy the fortunes of your enemy, nor do rejoice at his misfortunes.

[18.] My son, do not draw near to a whispering woman nor to the one whose voice is loud.

[19.] My son, do not follow the beauty of a woman and do not covet her in your heart, because the [true] beauty of a woman is her mind, and the word of her mouth is her adornment.

[20.] My son, if your enemy encounters you with evil, do encounter him with wisdom.

[21.] My son, the wicked falls and do not rise; but the just is not shaked, for God is with him.

[22.] My son, do not withhold your son from punishments, because punishments for a boy are like manure to the garden, and like a rein to the donkey or any animal and like tether on the foot of a donkey.

[23.] My son, subdue your son while he is [still] a boy, before he grows stronger than you and rebel against you, and you are ashamed of all his evil deeds.

[24.] My son, acquire a strong bull, and a donkey provided with good hoofs, but do not acquire an escaping slave nor a thievish maidservant so that they do not get you lose everything that you have acquired.

[25.] My son, the words of a lying person are like fat sparrows and who is devoid of mind [lit.: heart] eats [i. e. believes] them.

[26.] My son, do not bring upon you the curses of your father and of your mother, so that you rejoice in the blessings of your children.

[27.] My son, do not walk the way unarmed, because you do not know when your enemy shall come upon you.

[28.] My son, such as a tree is adorned with its branches and **(fol. 68r)** fruit, and a mountain that is covered with trees, so is a man adorned with [his] wife and his children; and the man without brethren, wife and children, is despised and contemptible before his enemies; and he is comparable to a tree by the roadside, from which every passer-by pluck, and every field animal tears down its leaves.

[29.] My son, do not say that “My lord is a fool, and I am wise”, but take hold of him in his faults and you shall be loved.

[30.] My son, do not count yourself wise, when others do not count you to be wise.

[31.] My son, do not lie with your words before your lord, so that you will not be despised and he will say to you: „Away from my sight!"

[32.] My son, let your words be true, so that your lord may say to you:” Draw near to me,” and you shall live.

[33.] My son, do not revile God in the day of your calamity, so that we will not become angry against you when He hears you.

[34.] My son, do not treat your slave better than his fellow; for you do not know which of them, in the end, you will be in need of.

[35.] My son, smite with stones the dog that leaves his master and follows after you.

[36.] My son, the flock of many tracks will become the prey of the wolves.

[37.] My son, judge upright judgment in your youth, so that you may have honour in your old age.

[38.] My son, sweeten your tongue and make savoury the opening of your mouth, for the tail of a dog gives him bread, but his mouth blows.

[39.] My son, do not let your neighbour tread on your foot, lest he tread on your neck.

[40.] My son, smite a man with a wise speech, that it may be in his heart like a fever in summer, for (even) if you smite the fool with many rods, he will not understand [it].

[41.] My son, send the wise and give him no orders, but if you will send a fool, go [rather] yourself and do not send him.

[42.] My son, test your son with bread and water, and then leave in his hands your possessions and goods.

[43.] My son, withdraw from a wedding first, and do not tarry for pleasant ointments, so that they do not become for you contusions in your head.

[44.] My son, he whose hand is full is called wise and honourable; and he whose hand is scant is called foolish **(fol. 68v)** and feeble.

[45.] My son, I have carried salt and turned over lead; but I have not seen anything heavier than a debt that someone has to pay while he has not borrowed.

[46.] My son, I have carried iron and rolled stones; but they were not as heavy on me like a man who who settles in the house of his father-in-law.

[47.] My son, teach hunger and thirst to your son, so that he governs his house in accordance with how his eye sees.

[48.] My son, a blind is better than he who is blind in his heart, for the blind of the eyes soon learns the way and walks on it, but, but the blind of heart leaves the right way and walks astray.

[49.] My son, better is a friend who is at hand than a brother who is far away; and better is a good name than much beauty, because a good name stands forever, but beauty decays and vanishes.

[50.] My son, death is better than life to a man who has no rest; and better is the voice of wailing in the ears of a fool than chanting and joy.

[51.] My son, better is a shank in your hand than a goose in the pot of others and better is a sheep that is near by than a cow that is far off; and better one sparrow in your hand than thousands that are on the wing; and better is poverty that gathers than wealth that scatters; and better is a woollen clothing on you than fine linen and silks of others.

[52.] My son, restrain a word within your heart and that will make you feel well, because as soon as you have exchanged your word, you will have lost your friend.

[53.] My son, let not a word go forth from your mouth, until you have taken counsel within your heart, because it is better for a man to stumble in his heart than to stumble with his tongue.

[54.] My son, if you hear an evil word, put it seven cubits deep underground.

[55.] My son, do not stay where there is quarrel, for from strife arises murder.

[56.] My son, everyone who does not judge a righteous judgment angers God.

[57.] My son, do not distance [yourself] from your father’s friend, so that your (own) friend joins you.

[58.] My son, do not go down into the nobles’ garden, and draw not near to the nobles' daughters.

[59.] My son, aid your friend before the ruler, so that you can save him from the lion.

[60.] My son, do not rejoice over your enemy when he dies.

[61.] My son, when you see a man who is older **(fol. 69r)** than yourself, stand up before him.

[62.] My son, if the waters should stand up without ground, and the sparrow fly without wings, and the raven become white as snow, and the bitter turn sweet as honey, then the fool would become wise.

[63.] My son, if you are a priest of God, be wary of Him and enter before Him in purity, and do not depart from his presence.

[64.] My son, him who God does good to, also you honour him.

[65.] My son, do not dispute with someone on his day, and do not stand against a river in its flowing.

[66.] My son, the human eye is like a fountain of water, and it is not satisfied with riches until it is filled with dust.

[67.] My son, if you want to be wise, refrain your tongue from the lie, and your hand from theft, and you shall become wise.

[68.] My son, do not be mediator in the matrimony of a woman,  for if it would go bad for her, she will curse you; and if it would go well for her, she will not remember you.

[69.] My son, he who is elegant in his dress is elegant also in his speech, and he who is contemptible in his dress is contemptible also in his speech.

[70.] My son, if you shall discover a find before an idol, offer [the idol] its share of it.

[71.] My son, neither the hand that was satisfied and is (now) hungry will give, nor the one that was hungry and is (now) satisfied.

[72.] My son, our eyes may not look upon a woman that is beautiful and do not stare at the beauty that does not belong to you, because many have perished through the beauty of a woman, and the love towards her is like a burning fire.

[73.] My son, let the wise strike you with many blows, but do not let the fool salve you with sweet perfume.

[74.] My son, do not let your foot run after your friend, lest he be surfeited with you and hate you.

[75.] My son, put not a gold ring on your finger, when you do not have [anything]; lest fools make mock of you.

#### Second narrative section

This is the teaching which Ahiqar taught to Nadan his sister’s son. But I, Ahiqar, supposed that everything which I have taught Nadan, he took hold of in his heart, and that he stand in my stead in the king’s gate; and I did not know that my son Nadan did not listen to my words, but scattered them as* a wind; and returned and said that my father  Ahiqar is grown old, and stands at the door to his grave; and his mind **(fol. 69v)** has withdrawn and his intelligence is diminished. My son Nadan began to beat, slaughter, and destroy my servants; and he did not show mercy on my industrious, well-beloved and excellent servants and handmaidens; he slew my horses and hewed my good mules.

So when I beheld me that my son Nadan was doing detestable things, I answered and said to him: “Nadan, my son, do not draw *near to my properties; my son, it is said in the proverb: ‘What the hand did not acquire, the eye did not spare.’ I showed to  Sennacherib my lord all these matters; and so my lord said: “As long as Ahiqar lives, nobody shall have power over his properties.” Then when my son Nadan saw his brother  Nebuzardan standing in my house, he was very grudged* and said this: “My father Ahiqar is grown old and his wisdom has diminished; and his wise words are despised, unless he give his properties to  Nebuzardan my brother, and remove me from his house. ”

When I Ahiqar heard these words, I said: “Alas for you, my wisdom, that my son Nadan has made defiled, and my sayings - he has despised them. Now when my son Nadan heard (thereof), he was angry and went to the gate of the king, and has been purposed evil in his heart. He sat down (and) wrote two letters to two hostile kings of Sennacherib my lord: one to Akhi, the son of Ḥamselim, king of Persia and Elam(, as follows:)

‘From Ahiqar the scribe and keeper of the seal of  Sennacherib king of Assyria and Nineveh: Greeting. When this letter reaches you, stand up and come to Assyria to meet me, and I will bring you into Assyria, and you shall seize the kingdom without war.’
And he wrote another letter(, as follows:) ‘To pharaoh, king of Egypt, from Ahiqar the scribe and keeper of the seal of  Sennacherib of Assyria and Nineveh: Greeting. When this letter shall reach you, stand up and come to meet me at  Eagles’ plain, which lay to the south, on the 25th day of the month ’Āb, and I will bring you into Nineveh without war and you shall seize the kingdom.’ **(fol. 70r)**

And he made these writings of his like to my (own) handwriting; and he sealed them in the king's palace, and went (his way*). He wrote further another letter to me, as if from my lord the king Sennacherib; and he wrote it in this way: ‘From Sennacherib the king, to Ahiqar, my scribe and keeper of the seal: Greeting. When this letter reaches you, gather all the forces together, to the mountain that is called Ṣīṣ, and go out from thence and come to meet me at  Eagles’ plain, which lay to the south, on the 25th day of the month ’Āb. When you see me approaching to you, array your forces against me, like a man that is ready for battle, for ambassadors of pharaoh the king of Egypt were coming to me, so that they may see what forces I have.’

My son Nadan sent this letter to me by the hands of two of the king’s servants. Thereupon, my son Nadan took the writings that he had written, as (one) who had (recently) found them; and he read them out in front of the king. When my lord the king heard them, he lamented and said: “O God, wherein have I sinned against Ahiqar, that he will do such *to me?” My son Nadan answered and said to the king: “My lord, do not be irritated nor rage. Stand up (and) let us go to  Eagles’ plain on the day that is written by him in the letter. If it be true(, then) all that you command shall be done.” (Thus) my son Nadan guided the king my lord, and they came to me at  Eagles’ plain and they found me while there were with me great forces that were gathered there. When I saw the king, I put my forces in array against him, as it was written in the letter. When the king saw it, he was much afraid. (Then) my son Nadan answered and said to him: “Let* it not frightens you, my lord the king. Return (and) go into your inner room in peace and Ahiqar will be (brought) before you.” Then my lord the king returned to his house. My son Nadan came to me and said to me: “All that you have done, you have done finely; and much have the king praised you; and he commands you to dismiss your forces and (that) the every(body) may go to his (own) country and place and (that) you come to me (cf. king) (yourself) alone.” **(fol. 70v)**

Thereupon I came before the king. When he saw me, he said to me: “You came Ahiqar, my scribe and pupil *of Assyria and Nineveh, who whom I caused you to come into honour. But you have turned back and have been (part) of my enemies.” He gave me those letters that were written in my name and were sealed with the seal of my (own) ring. When I read them, my tongue began to stammer, and my limbs became paralysed; and I sought for a single word from the words of wisdom, and I found me* none. My son Nadan answered and said to me: “Away with you from the presence of the king, foolish old man! And give your hands to bonds and your feet to iron (fetters).” Then Sennacherib the king turned away his face from me, and he talked with Nabusemakh, my poor companion, and said to him: “Stand up (and) kill Ahiqar, and remove his head a hundred ells from his body.”

Thereupon I fell on my face on the ground and worshipped the king, and I said: “My lord the king, live for ever. Thence, my lord, you want to kill me, your will shall be done. However, I know that I have not sinned against you. But command, my lord the king, that they kill me at the door of my house and let them give my body to burial.” The king said to my poor companion Nabusemakh: “Go, kill Ahiqar at the door of his house, and give his body to burial.” Thereupon, I, Ahiqar, sent to Eshfagni my wife that she should bring forth from the daughters of my tribe maids a thousand and one, and let them put on vestures of mourning, and let them wail and lament and weep over me. Let them come to meet me, and let them make a wailing (feast) for me before I die and you, prepare bread and a feast* and a banquet for Nabusemakh, my poor companion, and the Parthians with him, and go out to meet them, receive them and bring them into my house. I too will come into the house as a guest. Eshfagni my wife, for that she was exceeding wise, understood all what I have addressed to her, and did whatsoever **(fol. 71r)**

I had sent to her to do; and she came forth to meet them, and she brought them into my house; and they ate bread, and she - with her own hand - served them, until they enter their place and fell asleep from drunkenness. Thereupon I, Ahiqar, entered and said to Nabusemakh: “Look towards God, and remember the love that there was between us, brother. Do not grieve over my death, but remember that also Esarhaddon the father of Sennacherib  has delivered you to me that I should kill you, but I did not kill you. For I was aware that there was in you no reason of offense, and I kept you alive until the king desired you; and when I brought you before him, he gave me great gifts and many presents did I carry off from him. And now you, too, preserve me alive and recompense me this kindness in order that the word does not run abroad that I was not killed and that the king harm you. Behold, I have in my prison a slave – his name is  Marzifan, and he is due to die. Clothe (this) slave in my vestures and rouse up the Parthians against him and they will kill him. I shall not die, because I have done no(thing) wrong.”

When I spoke these (words), even Nabusemakh, my poor companion, also was very afflicted over me, and he took my vestures and clothe them to the slave that was in the prison. And he roused up the Parthians, and they stood while (they) tasted their wine and killed him and removed his head a hundred ells from his corpse, and they gave over his body for burial. Thereupon, the message went forth in Assyria and Nineveh, that Ahikar the scribe is killed. Nabusemakh, my poor companion, stood up, and Eshfagni my wife - they made for me a hiding-place under ground (lit.: in the ground); its breadth (was) three cubits and its height five cubits, under the threshold of the door of my house. They put bread and water with me, and went and showed to Sennacherib  the king that Ahiqar, the scribe, was dead. When the men heard (it), they wept; and the women scratched* their faces and said: “Alas for you, Ahiqar the wise scribe, **(fol. 71v)** repairer of the breaches of our country! We will never (again) have anyone like you.”

Then Sennacherib  the king called my son Nadan , and said to him: “Go make a mourning for your father Ahiqar, and (then) come to me.” And when Nadan  my son came, he did not make a mourning for me, nor any remembrance at all; but he gathered worthless and lewd fellows, and set them down at my table, with singing and great joy; and he stripped my beloved servants and handmaidens and flogged them without mercy. Nor was he ashamed of my wife Eshfagni, but he sought to do the thing with her that man with woman do. And I, Ahiqar, was cast into darkness in the pit beneath and I was hearing the voice of my bakers, cooks and butlers as they wept and groaned within my house. And after a few days came Nabusemakh, my poor companion, and opened (my prison) over (lit.: before) me and comforted me; and set before me bread and water. And I said to him: “When you go forth from me, remember me before God, and say, God, just and righteous, show grace upon the earth, hear the voice of Ahiqar, your servant, and be remembered that he sacrificed to you fatted oxen (just) as sucking lambs; now he is cast into a darksome pit where he sees no space* of light – are you not redeeming him who is crying to you? My lord, hear the voice of my companion!”

After pharaoh, king of Egypt, heard that I, Ahiqar, had been killed, he was greatly rejoiced, and he wrote a letter to Sennacherib  in this way: “Pharaoh, king of Egypt, to Sennacherib , king of Assyria and Nineveh: Greeting. I want to build a castle between heaven and earth, (wherefore) I seek out and send me from your kingdom a man who is a skilled *architect, that concerning all **(fol. 72r)** that I shall ask him he may give me reply. And when you shall send me such a man, I will gather and send you the tribute* of Egypt for three years; and if you will not send me a man who shall give me reply (concerning) all that I ask him, then (you have to) gather and send me the tribute of Assyria and Nineveh for three years, by the hands of these ambassadors that came to you.” After this letter was read before the king, he cried out to all the nobles and franklins of his kingdom, and said unto them: “Whom of you go to Egypt to give reply to the king concerning all that he shall ask him, and shall build him the castle that he wants, and retrieve the three years’ tribute of Egypt and come (hither)?”

After the nobles heard this, they answered and said unto the king: “My lord the king, you know that not only in your years (of reign), but also in the years of your father Esarhaddon, Ahiqar the scribe was resolving affairs *like these. And even now, behold his son Nadan! Also, he is instructed in his father’s book-lore* and wisdom.” When my son Nadan heard these (things), he cried out before the king and said: “The gods (themselves) cannot do things like these, not to mention people!” When the king heard these words, he was much indignant, and he descended from his throne and sat on the ground, and spoke in this way: “Alas for you, Ahiqar  the wise, that I perished you for the words of a boy. Who will give you to me for this time? I would give him your weight in gold.”

When Nabusemakh, my poor companion,  heard these words, he fell down before the king and said to him: “My lord the king; He who has condemned the commandment of his lord, is guilty of death; and I, my lord, have condemned the command of your kingship. Command, therefore, that they crucify me. For Ahiqar, whom you did command me to kill, is yet alive.” And when the king heard these (words), he answered and said: “Speak on, speak on, Nabusemakh, speak on, diligent and good man, who did not know evil. If it is (indeed) as you say, (then) show me Ahiqar alive; I will give you presents of silver, a hundred talents in weight, and of purple, fifty talents in value.” Nabusemakh said to him: **(fol. 72v)** “Swear to me, my lord the king, that, if other sins of mine will not be found before you, this (sin) shall not be remembered (against) me.” The king gave him his right (hand) on this (matter). And that same hour the king rode with *his chariot, and came unto me in haste, and opened (my prison) over* me, and I ascended, came, and fell before the king – while the hair of my head had grown down on my shoulders, my beard reached my breast, my body was* ravaged with dust, and my nails were (grown) long like (those of an) eagle.

When the king saw me, he wept and was ashamed to speak with me, and in great pain he said to me: “Ahiqar, I have not sinned against you, but your son whom you raised up, sinned against you.” Thereupon, I answered and said to him: “From henceforth I have seen your face, my lord, no evil (is) in my mind.” The king said to me: “Go to your house, Ahiqar, and shave off your hair, and wash your body, and recover your strength (lit.: let your soul come into you) forty days, and after that come to me.” Thereupon, I went to my house, and I was in my house for thirty days, and when my body (lit.: my soul) was recovered (lit.: in good order), I came to the king, and the king answered and said to me: “Look Ahiqar, what did pharaoh, king of Egypt, has written to me! And I answered and said to him: “ My lord the king, you should have no anxiety concerning this matter. I will go to Egypt and build for him, the king, a castle; concerning all that he may ask me I will give him an answer and I will bring with me the three years' tribute of Egypt.” When the king heard (these things) he was glad with a great joy; he made a great (festive)day and sacrifice big offerings and gave me as well as with Nabusemakh, my poor companion, gifts; he set him at the head of all.

After this, I wrote a letter to Eshfagni my wife (as follows): “When this letter reaches you, command my huntsmen that they catch two young eagles (lit.: eagles’ sons*) for me: and command to my* cotton workers that they make (me) ropes from cotton; **(fol. 73r)** the length of each one of them shall be a thousand ells, and their thickness that of one’s little finger; say* to the carpenters that they make for me birdcages for the young eagle; and deliver (them) over  Ubael and Tabshalem, the two boys, who do not (yet) know to talk, and they shall teach them to say this: “Give the builders who are idle mud, mortar, tiles (and) bricks.”

Eshfagni  my wife did all that I commissioned (lit: sent) to her. Then I said to the king: “Command, my lord, and let me (that I) go to  Egypt.” When he commanded me to go, I took (with) me an army *and went. When we came to the first dwelling, I let out the young eagles and bound the ropes to their feet and made those boys ride on them; and they (cf. the young eagles) took them and went up to a great height, and the boys cried out as they had been: “Give the builders who are idle mud, mortar, tiles (and) bricks.” Then, I restrained* them. When we came to Egypt, I went to the king’s gate and his nobles told the king that* the man has come whom the king of Assyria<\placeName>a has sent.” The king commanded and gave me a resting-place; and on the following day I came in before him and worshipped him and greeted him.

And the king answered and said unto me: “What is your name?” And I said to him: “ Abiqam is my name, one of the despised ants of the kingdom.” The king answered and said to me: “Am I thus despised of your lord, that he has sent me a despised ant of his kingdom? Go,  Abiqam, to your lodging, and get up early in the morning and come to me.” Then the king commanded his nobles: “Tomorrow, clothe yourselves in red!” and this king dressed (himself) in fine white linen and sat on his throne. He commanded and I came into his presence, and he said to me: “To what am I alike,  Abiqam – and to what are my nobles alike?” I answered and said to him: “My lord the king, you are like unto Baal, and your nobles are alike unto his priests.” And further he said to me: “Go **(fol. 73v)** to your lodging and come to me tomorrow.” The king commanded his nobles: “For tomorrow, cloth yourselves in robes of white cotton.” and this king (himself) put on white and sat on his throne. And he commanded and I came into his presence, and he said to me: “To what am I alike,  Abiqam, and to what are my nobles alike?” I said to him: “My lord the king, you are like unto the sun, and your nobles to his rays.” Again he said to me: “Go to your lodging, and come to me tomorrow.” Again, the king commanded his nobles: “On tomorrow cloth yourselves in black,” and the king put on crimson. He commanded, and I came into his presence, and he said to me, 'To what am I like,  Abiqam; and to what are my nobles like?”

I said to him: “My lord the king, you are like to the moon, and your nobles to the stars.” And again he said to me: “Go to your house and come to me tomorrow.” And the king commanded his nobles: “On tomorrow dress in dyeing and varied (colours), and let the doors of the palace be covered with red (hangings). The king himself dressed in fine needlework (lit.: carpet). He commanded and I came into his presence, and he said to me: “To what am I like,  Abiqam? and my nobles, to what are they like?” And I said to him: “My lord the king, you are like to the month Nisan, and your nobles to its flowers.” Thereupon, the king said to me: “The first time you compared me to Bel, and my nobles to his priests. The second time you compared me to the sun, and my nobles to its rays. The third time you compared me to the moon, and my nobles to the stars. The fourth time you likened me to Nisan, and my nobles to the flowers thereof. Now tell me,  Abiqam, to what is your lord like?” And I answered and said to him: “Be it far from you, my lord the king, that I should make mention of my lord  Sennacherib while you are seated. My lord  Sennacherib is like (?) and his nobles to the lightnings that are in the clouds. At what time he wills, he fashions the rain and the dew (and) the hail; and when he thunders, he restrains the sun from rising, and its rays **(fol. 74r)** from being seen; and he will restrain  Bel from coming in and going forth in the street, and his nobles from being seen. And he will hinder the moon from rising and the stars from appearing.”

When the king heard these (things) he became exceeding angry, and said to me: “By the life of your lord, I adjure you to tell me what is your name?” I answered and said to him: “I am Ahiqar the Scribe and Seal of  Sennacherib king of Assyria and Nineveh.” The king said to me: ”Did I not certainly hear that your lord had killed you?” And I said to him: “Until now,  I am alive, my lord the king; and God saved me from something which my hands did not do.” The king said to me:  Go, Ahiqar, to your house, and come to me tomorrow, and tell me a word which have not been heard by me nor any by one of my nobles; and which was never heard in the city of my kingdom.” Thereupon, I sat down and meditated in my heart and wrote a letter as follows: “From pharaoh, king of Egypt, to  Sennacherib, king of Assyria and Nineveh, Greeting. Kings have need of kings and brethren of brethren. And at this time my gifts become less, because silver is in want in my treasuries: Please, send me from your treasuries 900 talents of silver, and in a little while I will return them to their place.” And this letter, then, I rolled up and held it in my hands. And the king commanded and I came into his presence, and I said to him: “Perhaps in this letter, there is a word that have never been heard by you.” When I read it before him and before his nobles, they cried out, as they were ordered by the king (to do so), and said: “This has been heard by all of us, and it is so.” Thereupon, I said to them: “Behold, Egypt debts 900 talents to Assyria.” When the king heard (this), he marvelled.

Thereupon, he said to me: “I want to build a castle between earth and sky; and its height from the earth shall be one thousand ells.” **(fol. 74v)** Thereupon, I let out the young eagles and bound the ropes to their feet and set the boys on them; and they were saying: “Give the builders who are idle mud, mortar, tiles (and) bricks; the master yokes (it)." When the king saw it, he was amazed. Then I, Ahiqar, took a rod and beat the king’s nobles, till they all fled. Thereupon, the king became enraged of me, and said to me: “You rave wildly, Ahiqar, who is able to carry up anything to these boys?” And I said to him:” Concerning the matter of Sennacherib my lord, you say nothing, but it was about that he built two castles in one day.” The king said to me: “Withdraw from the castle, Ahiqar, and go to your lodging, and in the morning come to me.”

And when it was morning, I came into his presence, and he said to me: “Explain to me, Ahikar, what is the following matter. The horse of your lord neighs in Assyria, and our mares hear his voice here, and their foals miscarry.” Thereupon, I went forth from the king's presence, and commanded my servants to catch me a cat, and I whipped it in the streets of the city. When the Egyptians saw (it), they went (and) told the king that “ Ahiqar behave wickedly against our people and makes mock of us. “For he has caught a cat and whips it in the streets of our city.” The king sent for me and called me; and I came into his presence. He said to me: “In what way are you insulting us?” and I answered and said to him: “My lord the king, live forever! This cat has seriously do harm on me in no slight (matter); for a cock had been entrusted to me by my lord, and his voice was extremely beautiful, and by the time that he crowed I understood that my lord wished for me, and I went to the gate of my lord. And in this past night this cat **(fol. 75r)** went to Assyria and tore off the head of this cock and returned.” The king answered and said to me: “As far as I can see, Ahiqar, since you are grown old you are become mad. For it is 360 parasangs from here to Assyria; and how can you say that in a single night this cat went and cut off the head of the cock and came back?” Thereupon, I said to him: “And - if it is 360 parasangs from Egypt to Assyria - how do your mares here hear the voice of the horse of my lord, and miscarry their foals?”

When the king heard this, he was very sored* and he said to me: “Ahiqar, expound to me this parable: A pillar has on its head twelve cedars; in every cedar (there are) thirty wheels, and in every wheel two ropes, one white and one black.” I answered and said to him: “My lord the king, the herdsmen of oxes in our country knows this parable that you said. The pillar of which you have said to me is the year: the twelve cedars (are) the twelve months of the year; the thirty wheels (are) the thirty days of the month; the two ropes, one white and one black, are the day and the night.”

Again he said to me: “Ahiqar, twine me five ropes from the sand of the river.” And I said to him: “Command, my lord, bring (them) me from your treasury one rope of sand, and I will make (one) like him.” Thereupon, he said to me: “Unless you do this, I will not give you the tribute of Egypt.” Thereupon, I sat down and thought in my heart how I should do it. I went out from the king’s palace and bored in the wall five holes in the eastern wall of the palace. When the sun entered the holes I scattered sand in Them; and the sun's path (lit.: furrow) began to appear as if (the sand) were twined in the holes. Then I said to the king: “My lord, please, take up these, and I will twine you others in their place.” When the king and his nobles saw it, they were amazed. **(fol. 75v)**

Again the king commanded to bring me an upper part of a millstone that was broken and he said to me, “Ahiqar, sew up for us this broken millstone.” Thereupon, I went and brought a lower millstone, and cast it down before the king and said to him: “My lord the king, since I am a stranger here, and have not the tools of my craft with me, command the cobblers cut me shoe straps from this lower millstone which is the fellow of the upper part of a millstone; and forthwith I will sew it (together).” When the king heard it, he laughed and said: “The day in which Ahiqar was born shall be blessed before the God of Egypt; and since I have seen you alive, I will make it a great day and a feast (lit.: meal).” Thereupon, he gave me the tribute of Egypt for three years, and straightway I returned and came to my lord the king Sennacherib and he came forth to meet me and received me.

He made (it) a great day and set me at the head of his household; and he answered and said to me: Ask (for) what you want, Ahiqar” and I worshipped the king and said: “My lord the king, whatever you want to give me, bestow it upon Nabusemakh my poor companion, because he gave me (my) life; and for myself, my lord, command them (that) they give me my son Nadan, that I may teach him another lesson (lit.: teaching). For he has forgotten my former teaching.” And the king commanded and gave me my son Nadan and the king said to me: “Go, Ahiqar, and do everything whatever you want on your son Nadan; for no man shall rescue his body from your hands.”

Thereupon, I took Nadan my son, and brought him to my house, and I bound him with an iron chain (whose) weight was twenty talents, and I throw him into vessels and I cast an iron band on his neck; and I struck him one thousand blows on the shoulders and a thousand and one on his loins, and I put him in the porch of the door of my court, and gave him bread by weight and water by measure. **(fol. 76r)** I delivered him to my boy Nabuel to guard him, and told my boy: “Write down in a tablet whatever I say to my son Nadan, when I go in or come out.” I answered and said to my son Nadan (as follows):

#### Parables

[1.] My son, he who does not hear with his ears, they make him hear with the nape of his neck.

[2.] My son, Nadan, answered and said to me: “Why are you [so] angered against your son?” I answered and said to him: “My son, I set you on the throne of honour, but you cast me down from my throne. My righteousness, however, has saved me.

[3.] My son, you have been to me like a scorpion, which strikes at a rock. And it [i.e., the rock] says to it: “You have struck at an unaffected heart.” And it strikes at a needle, and they say to it: “You have struck at a sting worse than your own.”

[4.] My son, you have been to me like a goat that was standing over a red berry and eating it. And the red berry said to it: “Why are you eating me, when they treat your skin with my root?” The goat says to it: “I eat you during my life(time), and at my death they will pluck you up by your roots.”

[5.] My son, you have been to me like the one who threw a stone at heaven, and it did not reach heaven, but he received punishment from God.

[6.] My son, you have been to me like the one who saw his companion shivering from cold and took a pitcher of water and poured it over him.

[7.] Oh that, my son, when you would have killed me, you would be able to stand in my place; however, you should be aware, my son, that even if the tail of the hog should grow to seven ells, it will not take the place of the horse and even if its bristle would be soft and woven, it will not ascend to the body of a free man.”

[8.] My son, I purposed that you would be in my place, acquire my house and my wealth, and inherit them. However, God was not pleased [therewith] and he did not hear your voice.

[9.] My son, you have been to me like a lion that came upon a donkey in the morning of the day and said to him: “Welcome, my lord Kyrios.” But the donkey said to him: “May the same welcoming that you are giving me be for him who tied me last night, but did not fasten my loin [hard], that I would not see your face.”

[10.] My son, a snare was set upon a dunghill, and there came a sparrow, saw, and said to it: “What are you doing here?”; the snare said to it: “I am praying to God.” The sparrow said: “And that in your mouth – what is it?” The snare said: “Bread for strangers.” [Then,] the sparrow drew near for taking it, and [the snare] caught it by the neck. And while the sparrow was flapping it said: “If this is bread for strangers, may the God to whom you pray never answer to your voice.”

[11.] My son, I have been like a bull that was tied to a lion, but which turned towards [it] and crushed it.

[12.] My son, you have been to me like a transient weevil which destroys the granaries of the kings, but it is hold of nothing.

[13.] My son, you have been to me like a pot, to which they made golden handles, but its bottom was not scrapped off soot.

[14.] My son, you have been to me like a ploughman who sowed a field with twenty pecks of barley. And when he reaped it, it made him twenty pecks. And he said to it: “What I scattered, I have gathered, but you are a shame with your evil name, in that you have made a peck into a peck, while I live.

[15.] My son, you have been to me like a decoy bird, which does not save himself from death, and whose voice destroys its companions.

[16.] My son, you have been to me like a goat that leads its companions into the slaughterhouse but does not save himself.

[17.] My son, you have been to me like the dog that entered the potters' oven to warm [himself], and after he was warmed, he rose to bark at them.

[18.] My son, you have been to me like a swine that had gone to the bathhouse, and when it saw a ditch of mud, it went down [and] bathed in it and cried to its companions: “Come [and] bathe.”

[19.] My son, my finger laid upon your mouth, and your finger laid upon my eyes. Wherefore I have raised you up fox, that your eyes look upon apples?

[20.] My son, the dog that eats of his quarry will become the portion of wolves; and the hand that is not industrious shall be cut off from its shoulder; and the eye with that I cannot see, the raven shall pluck it out.

[21.] What good did you to me, my son, that I was recalling you and my soul found comfort in you?

[22.] My son, if the gods steal, by whom shall they swear? And a lion that steals a piece of land, how will it settle down and nourish from it?

[23.] My son, I have shown you the face of the king, and brought you to great honour, but you wished to do me evil.

[24.] My son, you have been to me like a tree that said to its woodcutters: “If there had not been something of me in your hands, you had not fallen upon me."

[25.] My son, you have been to me like the nestlings of swallows, which fell out of their nest, a cat [also possible: weasel] caught them and said to them: “If it had not been for me, great evil would have befallen you.” They replied and said to it: “It is therefore that you have put us in your mouth?"

[26.] My son, you have been to me like the cat [also possible: weasel], to which they say: “Abandon your theft, and you shall go out from and come into the king’s palace, as your soul pleases.” And she answered and said to them: “Even if I would have eyes of silver and ears of gold, I will not abandon my theft.”

[27.] My son, you have been to me like a serpent that was mounted on a bush and thrown into a river. And the wolf saw them and said to them: “Bad rides on bad, and worse than either carries them off.” The serpent said to him: “If you had come here, you would give account for the goats and their kids.”

[28.] My son, I have seen a goat brought into the slaughterhouse, and because its time was not yet come, it returned to its place and saw its children and its grandchildren. My son, I have seen foals that have become murderers of their mothers.

[29.] My son, I fed you with everything that was pleasant, but you, my son, fed me with bread of soil and you was not satisfied [therewith].

[30.] My son, I salved you with sweet salves, and you, my son, have fouled my body with dust.

[31.] My son, I let your stature grow up like a cedar, but you have forced to bend me in my life and have made me drunken with your evil [deeds].

[32.] My son, I raised you like a tower and said: “If my enemy should come upon me, I will go up and dwell in you; but you, when you saw my enemy, did yield to him.

[33.] My son, you have been to me like a mole that came up out of the ground to receive [some heat from] the sun, for he had no eyes.  An eagle saw him, struck it and carried it off.

[34.] My son Nadan answered and said to me: “My father Ahiqar, such things be far from you! Do to me according to your mercy; for God also forgives the fault of man; and you also, forgive me this folly; and I will serve your horses and tend the pigs which are in your house, and I shall be called evil, but you, devise not evil against me.”

[35.] I answered and said to him: “My son, you have been to me like the palm tree that stood by a river and cast all its fruit into the river. When its lord came to cut it down, it said to him: “Let me alone this year, and I will bring you forth carobs.” Its lord said unto it: “You have not been industrious in what is your own, how will you be industrious in what is not your own?”

[36.] My son, they say to the wolf: “Why do you follow after the sheep?” He said to them: “Their dust is exceedingly good for my eyes.” Again, they brought him into the schoolhouse; his master said to him: “A, B,” the wolf said: “Kid, Lamb.”

[37.] My son, I taught you that there is a God, but you rise up against good servants, and beat those who have not fumbled. And in the way God has kept me alive on account of my righteousness, so will he destroy you for your deeds.

[38.] My son, they set the head of the donkey over a dish at the table, and it rolled off and fell in the dust. They say: “It was enraged about itself, that it did not receive honour.”

[39.] My son, you have verified the proverb, that says: “Call him whom you have begotten your son and him whom you have purchased your slave.” My son, the proverb is true that says: Take your sister’s son under your armpit and dash him against a stone.” But God, who has kept me alive, will judge between us.

#### Third narrative section

In that hour, Nadan, swelled up like a bag and died. To him that does good, what is good **(fol. 78r)** shall be recompensed; and to him that does evil, what is evil shall be rewarded. And he who dig a pit for his friend, fill it with his (own) stature. To God be glory, and His mercy be upon us. Amen.

The proverbs of Ahiqar the sage and scribe of Sennacherib king of Assyria and Nineveh are ended.
